#cuerpo-modal-imagenes .btn-modal-galeria{
    background-image:none;
}
#modal-galeria{
    background:rgba(0,0,0,0.6);
}
#modal-galeria .modal-content{
    border-radius: 10px;
    background: black;
    color: white;
    overflow: hidden;
}

#modal-galeria .modal-header{
    background: #016aab;
    border: none;
}
#modal-galeria .modal-footer{
    background: #373737;
    border: none;
}
